/************************************************************
*	                                                    	*
*	CDN Modifier theme file to build on:                    *
*	Next Gen. IT World Canada Site Theme					*
*	                                                    	*
*	Main Theme Platform Build #		-	BETA 0.001			*
*	Last Update: November 21st 2012                         *
*	Authors:                                                *
*	                                                    	*
*	                                                    	*
*************************************************************/

/*	COLOR PALATE: light-gray - #4c5054; gray - #ababab; med - #808080; dark - #4c5054; red - #d91626; */

/*	INDEX | cdn-esq.css - cdn modifier theme file

	1.0 - CDN SPECIAL BUTTON STYLES
	
*/

a.mastheadlogo{ background: url('../img/universal/cdn-logo.png') center center no-repeat; }
.mastheadlogo:hover{background: url('../img/universal/cdn-logo.png') center center no-repeat; }

.mainfeature .row .span8{ width: 610px; } 

/*	CDN SPECIAL BUTTON STYLES	*/

.btn {
	display: inline-block;
	*display: inline;
	/* IE7 inline-block hack*/
	*zoom: 1;
	padding: 9px 0px;
	margin-bottom: 0;
	font-size: 1em;
	line-height: 1em;
	*line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #545454;
	font-weight: bold;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #fefefe);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#fefefe));
	background-image: -webkit-linear-gradient(top, #ffffff, #fefefe);
	background-image: -o-linear-gradient(top, #ffffff, #fefefe);
	background-image: linear-gradient(to bottom, #ffffff, #fefefe);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ff fefefe', GradientType=0);
	border-color: #E6E6E6;
	*background-color: #e6e6e6;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders*/
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbbbbb;
	*border: 0;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	*margin-left: .3em;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	color: #333333;
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}
.btn:active, .btn.active {
	background-color: #cccccc \9;
}
.btn:first-child {
	*margin-left: 0;
}
.btn:hover {
	color: #333333;
	text-decoration: none;
	background-color: #FEFEFE;
	*background-color: #d9d9d9;
	/* Buttons in IE7 don't get borders, so darken on hover*/

  background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}
.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn.active, .btn:active {
	background-color: #e6e6e6;
	background-color: #d9d9d9 \9;
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn.disabled, .btn[disabled] {
	cursor: default;
	background-color: #e6e6e6;
	background-image: none;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.btn-large {
	padding: 9px 0px;
	line-height: normal;
	font-size: 1.11em;
}
.btn-large [class^="icon-"] {
	margin-top: 2px;
}
.btn-small {
	padding: 3px 9px;
	font-size: 12px;
	line-height: 18px;
}
.btn-small [class^="icon-"] {
	margin-top: 0;
}
.btn-mini {
	padding: 2px 6px;
	font-size: 11px;
	line-height: 17px;
}
.btn-block {
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn-block + .btn-block {
	margin-top: 5px;
}
input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block {
	width: 100%;
}
.btn-primary.active, .btn-warning.active, .btn-danger.active, .btn-success.active, .btn-info.active, .btn-inverse.active {
	color: rgba(255, 255, 255, 0.75);
}
.btn {
	border-color: #c5c5c5;
	border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn-primary {
	color: white !important;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33);
	background-color: #2b63b4;
	background-image: -moz-linear-gradient(top, #3273cf, #2b63b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3273cf), to(#2b63b4));
	background-image: -webkit-linear-gradient(top, #3273cf, #2b63b4);
	background-image: -o-linear-gradient(top, #3273cf, #2b63b4);
	background-image: linear-gradient(to bottom, #3273cf, #2b63b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3273cf', endColorstr='#ff2b63b4', GradientType=0);
	
	border-color: #2357a2;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #0044cc;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders*/
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active,
.btn-primary.disabled, .btn-primary[disabled] {
	color: white !important;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.33);
	background-color: #2b63b4;
	background-image: -moz-linear-gradient(top, #3273cf, #2b63b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3273cf), to(#2b63b4));
	background-image: -webkit-linear-gradient(top, #3273cf, #2b63b4);
	background-image: -o-linear-gradient(top, #3273cf, #2b63b4);
	background-image: linear-gradient(to bottom, #3273cf, #2b63b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3273cf', endColorstr='#ff2b63b4', GradientType=0);
	border-color: #2357a2;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #0044cc;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders*/
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-primary:active, .btn-primary.active {
	background-color: #003399 \9;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: -moz-linear-gradient(top, #fbb450, #f89406);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
	background-image: -o-linear-gradient(top, #fbb450, #f89406);
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
	border-color: #f89406 #f89406 #ad6704;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #f89406;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders*/

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	color: #ffffff;
	background-color: #f89406;
	*background-color: #df8505;
}
.btn-warning:active, .btn-warning.active {
	background-color: #c67605 \9;
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
	border-color: #bd362f #bd362f #802420;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #bd362f;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders*/

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	color: #ffffff;
	background-color: #bd362f;
	*background-color: #a9302a;
}
.btn-danger:active, .btn-danger.active {
	background-color: #942a25 \9;
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: -moz-linear-gradient(top, #62c462, #51a351);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	background-image: -o-linear-gradient(top, #62c462, #51a351);
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #51a351;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders*/

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	color: #ffffff;
	background-color: #51a351;
	*background-color: #499249;
}
.btn-success:active, .btn-success.active {
	background-color: #408140 \9;
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #2f96b4;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders*/

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	color: #ffffff;
	background-color: #2f96b4;
	*background-color: #2a85a0;
}
.btn-info:active, .btn-info.active {
	background-color: #24748c \9;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #808080;
	background-image: -moz-linear-gradient(top, #808080, #6f6f6f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#808080), to(#6f6f6f));
	background-image: -webkit-linear-gradient(top, #808080, #6f6f6f);
	background-image: -o-linear-gradient(top, #808080, #6f6f6f);
	background-image: linear-gradient(to bottom, #808080, #6f6f6f);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff808080', endColorstr='#ff6f6f6f', GradientType=0);
	border-color: #626262;
	*background-color: #808080;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders*/
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	color: #ffffff;
	background-color: #6d6d6d;
	background-image: -moz-linear-gradient(top, #6d6d6d, #5e5e5e);
	background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#6d6d6d), to(#5e5e5e));
	background-image: -webkit-linear-gradient(top, #6d6d6d, #5e5e5e);
	background-image: -o-linear-gradient(top, #6d6d6d, #5e5e5e);
	background-image: linear-gradient(to bottom, #6d6d6d, #5e5e5e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d6d6d', endColorstr='#ff5e5e5e', GradientType=0);
	*background-color: #6d6d6d;
}
.btn-inverse:active, .btn-inverse.active {
	background-color: #6D6D6D \9;
}
button.btn, input[type="submit"].btn {
	*padding-top: 3px;
	*padding-bottom: 3px;
    
}
button.btn::-moz-focus-inner, input[type="submit"].btn::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button.btn.btn-large, input[type="submit"].btn.btn-large {
	*padding-top: 7px;
	*padding-bottom: 7px;
    
}
button.btn.btn-small, input[type="submit"].btn.btn-small {
	*padding-top: 3px;
	*padding-bottom: 3px;
}
button.btn.btn-mini, input[type="submit"].btn.btn-mini {
	*padding-top: 1px;
	*padding-bottom: 1px;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: transparent;
	background-image: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.btn-link {
	border-color: transparent;
	cursor: pointer;
	color: #0088cc;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn-link:hover {
	color: #005580;
	text-decoration: underline;
	background-color: transparent;
}
.btn-link[disabled]:hover {
	color: #333333;
	text-decoration: none;
}

[class^="icon-"], [class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	*margin-right: .3em;
	line-height: 14px;
	vertical-align: text-top;
	background-image: url("../img/glyphicons-halflings.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
	margin-top: 1px;
}
/* White icons with optional class, or on hover/active states of certain elements*/
.icon-white, .nav-tabs > .active > a > [class^="icon-"], .nav-tabs > .active > a > [class*=" icon-"], .nav-pills > .active > a > [class^="icon-"], .nav-pills > .active > a > [class*=" icon-"], .nav-list > .active > a > [class^="icon-"], .nav-list > .active > a > [class*=" icon-"], .navbar-inverse .nav > .active > a > [class^="icon-"], .navbar-inverse .nav > .active > a > [class*=" icon-"], .dropdown-menu > li > a:hover > [class^="icon-"], .dropdown-menu > li > a:hover > [class*=" icon-"], .dropdown-menu > .active > a > [class^="icon-"], .dropdown-menu > .active > a > [class*=" icon-"] {
	background-image: url("../img/glyphicons-halflings-white.png");
}

.icon-glass {
	background-position: 0      0;
}
.icon-music {
	background-position: -24px 0;
}
.icon-search {
	background-position: -48px 0;
}
.icon-envelope {
	background-position: -72px 0;
}
.icon-heart {
	background-position: -96px 0;
}
.icon-star {
	background-position: -120px 0;
}
.icon-star-empty {
	background-position: -144px 0;
}
.icon-user {
	background-position: -168px 0;
}
.icon-film {
	background-position: -192px 0;
}
.icon-th-large {
	background-position: -216px 0;
}
.icon-th {
	background-position: -240px 0;
}
.icon-th-list {
	background-position: -264px 0;
}
.icon-ok {
	background-position: -288px 0;
}
.icon-remove {
	background-position: -312px 0;
}
.icon-zoom-in {
	background-position: -336px 0;
}
.icon-zoom-out {
	background-position: -360px 0;
}
.icon-off {
	background-position: -384px 0;
}
.icon-signal {
	background-position: -408px 0;
}
.icon-cog {
	background-position: -432px 0;
}
.icon-trash {
	background-position: -456px 0;
}
.icon-home {
	background-position: 0 -24px;
}
.icon-file {
	background-position: -24px -24px;
}
.icon-time {
	background-position: -48px -24px;
}
.icon-road {
	background-position: -72px -24px;
}
.icon-download-alt {
	background-position: -96px -24px;
}
.icon-download {
	background-position: -120px -24px;
}
.icon-upload {
	background-position: -144px -24px;
}
.icon-inbox {
	background-position: -168px -24px;
}
.icon-play-circle {
	background-position: -192px -24px;
}
.icon-repeat {
	background-position: -216px -24px;
}
.icon-refresh {
	background-position: -240px -24px;
}
.icon-list-alt {
	background-position: -264px -24px;
}
.icon-lock {
	background-position: -287px -24px;
}
.icon-flag {
	background-position: -312px -24px;
}
.icon-headphones {
	background-position: -336px -24px;
}
.icon-volume-off {
	background-position: -360px -24px;
}
.icon-volume-down {
	background-position: -384px -24px;
}
.icon-volume-up {
	background-position: -408px -24px;
}
.icon-qrcode {
	background-position: -432px -24px;
}
.icon-barcode {
	background-position: -456px -24px;
}
.icon-tag {
	background-position: 0 -48px;
}
.icon-tags {
	background-position: -25px -48px;
}
.icon-book {
	background-position: -48px -48px;
}
.icon-bookmark {
	background-position: -72px -48px;
}
.icon-print {
	background-position: -96px -48px;
}
.icon-camera {
	background-position: -120px -48px;
}
.icon-font {
	background-position: -144px -48px;
}
.icon-bold {
	background-position: -167px -48px;
}
.icon-italic {
	background-position: -192px -48px;
}
.icon-text-height {
	background-position: -216px -48px;
}
.icon-text-width {
	background-position: -240px -48px;
}
.icon-align-left {
	background-position: -264px -48px;
}
.icon-align-center {
	background-position: -288px -48px;
}
.icon-align-right {
	background-position: -312px -48px;
}
.icon-align-justify {
	background-position: -336px -48px;
}
.icon-list {
	background-position: -360px -48px;
}
.icon-indent-left {
	background-position: -384px -48px;
}
.icon-indent-right {
	background-position: -408px -48px;
}
.icon-facetime-video {
	background-position: -432px -48px;
}
.icon-picture {
	background-position: -456px -48px;
}
.icon-pencil {
	background-position: 0 -72px;
}
.icon-map-marker {
	background-position: -24px -72px;
}
.icon-adjust {
	background-position: -48px -72px;
}
.icon-tint {
	background-position: -72px -72px;
}
.icon-edit {
	background-position: -96px -72px;
}
.icon-share {
	background-position: -120px -72px;
}
.icon-check {
	background-position: -144px -72px;
}
.icon-move {
	background-position: -168px -72px;
}
.icon-step-backward {
	background-position: -192px -72px;
}
.icon-fast-backward {
	background-position: -216px -72px;
}
.icon-backward {
	background-position: -240px -72px;
}
.icon-play {
	background-position: -264px -72px;
}
.icon-pause {
	background-position: -288px -72px;
}
.icon-stop {
	background-position: -312px -72px;
}
.icon-forward {
	background-position: -336px -72px;
}
.icon-fast-forward {
	background-position: -360px -72px;
}
.icon-step-forward {
	background-position: -384px -72px;
}
.icon-eject {
	background-position: -408px -72px;
}
.icon-chevron-left {
	background-position: -432px -72px;
}
.icon-chevron-right {
	background-position: -456px -72px;
}
.icon-plus-sign {
	background-position: 0 -96px;
}
.icon-minus-sign {
	background-position: -24px -96px;
}
.icon-remove-sign {
	background-position: -48px -96px;
}
.icon-ok-sign {
	background-position: -72px -96px;
}
.icon-question-sign {
	background-position: -96px -96px;
}
.icon-info-sign {
	background-position: -120px -96px;
}
.icon-screenshot {
	background-position: -144px -96px;
}
.icon-remove-circle {
	background-position: -168px -96px;
}
.icon-ok-circle {
	background-position: -192px -96px;
}
.icon-ban-circle {
	background-position: -216px -96px;
}
.icon-arrow-left {
	background-position: -240px -96px;
}
.icon-arrow-right {
	background-position: -264px -96px;
}
.icon-arrow-up {
	background-position: -289px -96px;
}
.icon-arrow-down {
	background-position: -312px -96px;
}
.icon-share-alt {
	background-position: -336px -96px;
}
.icon-resize-full {
	background-position: -360px -96px;
}
.icon-resize-small {
	background-position: -384px -96px;
}
.icon-plus {
	background-position: -408px -96px;
}
.icon-minus {
	background-position: -433px -96px;
}
.icon-asterisk {
	background-position: -456px -96px;
}
.icon-exclamation-sign {
	background-position: 0 -120px;
}
.icon-gift {
	background-position: -24px -120px;
}
.icon-leaf {
	background-position: -48px -120px;
}
.icon-fire {
	background-position: -72px -120px;
}
.icon-eye-open {
	background-position: -96px -120px;
}
.icon-eye-close {
	background-position: -120px -120px;
}
.icon-warning-sign {
	background-position: -144px -120px;
}
.icon-plane {
	background-position: -168px -120px;
}
.icon-calendar {
	background-position: -192px -120px;
}
.icon-random {
	background-position: -216px -120px;
	width: 16px;
}
.icon-comment {
	background-position: -240px -120px;
}
.icon-magnet {
	background-position: -264px -120px;
}
.icon-chevron-up {
	background-position: -288px -120px;
}
.icon-chevron-down {
	background-position: -313px -119px;
}
.icon-retweet {
	background-position: -336px -120px;
}
.icon-shopping-cart {
	background-position: -360px -120px;
}
.icon-folder-close {
	background-position: -384px -120px;
}
.icon-folder-open {
	background-position: -408px -120px;
	width: 16px;
}
.icon-resize-vertical {
	background-position: -432px -119px;
}
.icon-resize-horizontal {
	background-position: -456px -118px;
}
.icon-hdd {
	background-position: 0 -144px;
}
.icon-bullhorn {
	background-position: -24px -144px;
}
.icon-bell {
	background-position: -48px -144px;
}
.icon-certificate {
	background-position: -72px -144px;
}
.icon-thumbs-up {
	background-position: -96px -144px;
}
.icon-thumbs-down {
	background-position: -120px -144px;
}
.icon-hand-right {
	background-position: -144px -144px;
}
.icon-hand-left {
	background-position: -168px -144px;
}
.icon-hand-up {
	background-position: -192px -144px;
}
.icon-hand-down {
	background-position: -216px -144px;
}
.icon-circle-arrow-right {
	background-position: -240px -144px;
}
.icon-circle-arrow-left {
	background-position: -264px -144px;
}
.icon-circle-arrow-up {
	background-position: -288px -144px;
}
.icon-circle-arrow-down {
	background-position: -312px -144px;
}
.icon-globe {
	background-position: -336px -144px;
}
.icon-wrench {
	background-position: -360px -144px;
}
.icon-tasks {
	background-position: -384px -144px;
}
.icon-filter {
	background-position: -408px -144px;
}
.icon-briefcase {
	background-position: -432px -144px;
}
.icon-fullscreen {
	background-position: -456px -144px;
}
.btn-group {
	position: relative;
	font-size: 0;
	vertical-align: middle;
	white-space: nowrap;
	*margin-left: .3em;
}
.btn-group:first-child {
	*margin-left: 0;
}
.btn-group + .btn-group {
	margin-left: 5px;
}
.btn-toolbar {
	font-size: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.btn-toolbar .btn-group {
	display: inline-block;
	*display: inline;
	/* IE7 inline-block hack*/

  *zoom: 1;
}
.btn-toolbar .btn + .btn, .btn-toolbar .btn-group + .btn, .btn-toolbar .btn + .btn-group {
	margin-left: 5px;
}
.btn-group > .btn {
	position: relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn-group > .btn + .btn {
	margin-left: -1px;
}
.btn-group > .btn, .btn-group > .dropdown-menu {
	font-size: 14px;
}
.btn-group > .btn-mini {
	font-size: 11px;
}
.btn-group > .btn-small {
	font-size: 12px;
}
.btn-group > .btn-large {
	font-size: 16px;
}
.btn-group > .btn:first-child {
	margin-left: 0;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.btn-group > .btn.large:first-child {
	margin-left: 0;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.btn-group > .btn.large:last-child, .btn-group > .large.dropdown-toggle {
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.btn-group > .btn:hover, .btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active {
	z-index: 2;
}
.btn-group .dropdown-toggle:active, .btn-group.open .dropdown-toggle {
	outline: 0;
}
.btn-group > .btn + .dropdown-toggle {
	padding-left: 8px;
	padding-right: 8px;
	-webkit-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	*padding-top: 5px;
	*padding-bottom: 5px;
}
.btn-group > .btn-mini + .dropdown-toggle {
	padding-left: 5px;
	padding-right: 5px;
	*padding-top: 2px;
	*padding-bottom: 2px;
}
.btn-group > .btn-small + .dropdown-toggle {
	*padding-top: 5px;
	*padding-bottom: 4px;
}
.btn-group > .btn-large + .dropdown-toggle {
	padding-left: 12px;
	padding-right: 12px;
	*padding-top: 7px;
	*padding-bottom: 7px;
}
.btn-group.open .dropdown-toggle {
	background-image: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn-group.open .btn.dropdown-toggle {
	background-color: #e6e6e6;
}
.btn-group.open .btn-primary.dropdown-toggle {
	background-color: #0044cc;
}
.btn-group.open .btn-warning.dropdown-toggle {
	background-color: #f89406;
}
.btn-group.open .btn-danger.dropdown-toggle {
	background-color: #bd362f;
}
.btn-group.open .btn-success.dropdown-toggle {
	background-color: #51a351;
}
.btn-group.open .btn-info.dropdown-toggle {
	background-color: #2f96b4;
}
.btn-group.open .btn-inverse.dropdown-toggle {
	background-color: #222222;
}
.btn .caret {
	margin-top: 8px;
	margin-left: 0;
}
.btn-mini .caret, .btn-small .caret, .btn-large .caret {
	margin-top: 6px;
}
.btn-large .caret {
	border-left-width: 5px;
	border-right-width: 5px;
	border-top-width: 5px;
}
.dropup .btn-large .caret {
	border-bottom: 5px solid #000000;
	border-top: 0;
}
.btn-primary .caret, .btn-warning .caret, .btn-danger .caret, .btn-info .caret, .btn-success .caret, .btn-inverse .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}
.btn-group-vertical {
	display: inline-block;
	*display: inline;
	/* IE7 inline-block hack*/

  *zoom: 1;
}
.btn-group-vertical .btn {
	display: block;
	float: none;
	width: 100%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn-group-vertical .btn + .btn {
	margin-left: 0;
	margin-top: -1px;
}
.btn-group-vertical .btn:first-child {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.btn-group-vertical .btn:last-child {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.btn-group-vertical .btn-large:first-child {
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}
.btn-group-vertical .btn-large:last-child {
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}

ul#myTab.nav{}
ul#myTab.nav li.dropdown a.sidebardropdown{}

.sidebardropdown{
	padding: 12px !important;
	border: 1px solid #6D6D6D !important;
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	border-radius: 4px !important;
	margin: 10px 0 0 0;
}

.sidebardropdown:hover{
	border: 1px solid #DEDEDE !important;
	color: #ffffff;
	background: #6d6d6d;
}

#searchsubmit{ height: 42px; width: 42px; }



/*	ANIMATED ELEMENTS	*/
a, a:hover,
.feelsgoodman,
.mastheadlogo,
nav#navigationbar.top-nav.navbar-fixed-top, nav#navigationbar.top-nav.navbar-fixed-top:hover,
img.footerCover:hover {
	-webkit-transition: all 0.333s ease;
	-moz-transition:    all 0.333s ease;
	-ms-transition:     all 0.333s ease;
	-o-transition:      all 0.333s ease; }

/*	ANTI-ANIMATED	*/
a.homeslider-control, a.homeslider-control:hover {
	-webkit-transition: all 0s;
	-moz-transition:    all 0s;
	-ms-transition:     all 0s;
	-o-transition:      all 0s; }

/*	Getup, standup, standup for your rights	*/
img.footerCover:hover{ margin-top:-5px;}


/*	Image Dimensions Updates	*/ 
#img-author, .img-author {
width: auto;
}

.img-small {height:55px;}

ul.sidbarscroller li.sidebarscroller-item{ height:70px; }

li.sidebarscroller-item img.attachment-thumbnail { width:100px; margin-bottom:5px; margin-top:5px; }


li.sidebarscroller-item .img-article { background-color:transparent; -webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;  }

div.category-listing .span1 {width:100px;}

/*	Image Dimensions updates	*/ 
#img-author, .img-author {
width: auto;
}

.img-small {height:55px;}

ul.sidbarscroller li.sidebarscroller-item{ height:70px; }

li.sidebarscroller-item img.attachment-thumbnail { width:100px; margin-bottom:5px; margin-top:5px;  }


li.sidebarscroller-item .img-article { background-color:transparent; }

div.category-listing .span1 {width:100px;}